body{ background:#334f81;}
.blue_line{ background:#1b3b77;}
.red_line{ background:#d4171b;}
.menu_bg{ background:#494949;}
.top_menu_bg{ background:url(../images/top_right_menu_bg.jpg); background-repeat:no-repeat;}
.top_menu{ font-family:arial; font-size:12px; color:#FFFFFF; text-decoration:none;}
.blue_heading_bg{ background:url(../images/blue_heading_bg.jpg); background-repeat:no-repeat;}
.blue_heading_bg_center{ background:url(../images/blue_heading_bg_center.jpg); background-repeat: repeat-y;}
.news_heading_bg{ background:url(../images/news_heading_bg.jpg); background-repeat:no-repeat;}
.news_heading_bg_center{ background:url(../images/news_heading_bg_center.jpg); background-repeat: repeat-y;}
.content{font-family:arial; font-size:12px; color:#FFFFFF; text-decoration:none;}
.content1{font-family:arial; font-size:12px; color:#494949; text-decoration:none;}
.content2{font-family:arial; font-size:12px; color:#ffffff; text-decoration:none;}

.heading{font-family:arial; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:bold; }
.heading_sml{font-family:georgia; font-size:14px; color:#FFFFFF; text-decoration:none;}
.welcome{font-family:arial; font-size:18px; color:#4d4d4d; text-decoration:none;}
.gray_line{ background:url(../images/gray_line.jpg); background-repeat:repeat-x;}
.modc{font-family:arial; font-size:12px; color:#2592ab; text-decoration:none;}
.moce{font-family:arial; font-size:12px; color:#1ea85f; text-decoration:none;}
.moimt{font-family:arial; font-size:12px; color:#ae791c; text-decoration:none;}
.obs{font-family:arial; font-size:12px; color:#af246c; text-decoration:none;}
.course_text{ font-family:arial; font-size:11px; color:#494949; text-decoration:none;}
.bottom_text{ font-family:arial; font-size:11px; color:#8b8b8b; text-decoration:none;}
.bottom_text:hover{ font-family:arial; font-size:11px; color:#333333; text-decoration:none;}
.bottom_bg{ background: url(../images/bottom_bg.jpg); background-repeat:repeat-x;}
.black_line{ background:#535353;}
.border{ border:solid 1px #d8d8d9;}
.head_center_bg{ background:url(../images/head_center_bg.jpg); background-repeat:repeat-y;}
.heading1{ font-family:arial; font-size:18px; color:#1B3975; text-decoration:none;}
.heading2{ font-family:arial; font-size:18px; color:#494949; text-decoration:none;}
.red{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cd150d; text-decoration:none;}

/*-------------------new_link------------------*/

.text1{ font-family: arial; font-size:13px; text-decoration:none; color:#333333; font-weight:bold;}

/*-------------------link page css------------------*/
 
.modc_welcome{font-family:arial; font-size:18px; color:#0a829d; text-decoration:none;}
.modc_welcome1{font-family:arial; font-size:18px; color:#0a829d; text-decoration:none; font-weight:bold; text-transform:uppercase;}
.modc_welcome_wht{font-family:arial; font-size:18px; color:#ffffff; text-decoration:none;}
.modc_line{ background:#0a829d;}

.moce_welcome{font-family:arial; font-size:18px; color:#2a7f52; text-decoration:none;}
.moce_welcome1{font-family:arial; font-size:18px; color:#2a7f52; text-decoration:none; text-transform:uppercase;  font-weight:bold;}
.moce_line{background:#2a7f52;}

.moimt_welcome{font-family:arial; font-size:18px; color:#7d5d24; text-decoration:none;}
.moimt_welcome1{font-family:arial; font-size:18px; color:#7d5d24; text-decoration:none; text-transform:uppercase;  font-weight:bold;}
.moimt_line{background:#7d5d24;}

.obs_welcome{font-family:arial; font-size:18px; color:#94406c; text-decoration:none;}
.obs_welcome1{font-family:arial; font-size:18px; color:#94406c; text-decoration:none; text-transform:uppercase;  font-weight:bold;}
.obs_line{ background:#94406c}

.moip_welcome{font-family:arial; font-size:18px; color:#0f71d3; text-decoration:none;}
.moip_welcome1{font-family:arial; font-size:18px; color:#0f71d3; text-decoration:none; text-transform:uppercase;  font-weight:bold;}
.moip_line{ background:#0f71d3}


.moips_welcome{font-family:arial; font-size:18px; color:#bf0000; text-decoration:none;}
.moips_welcome1{font-family:arial; font-size:18px; color:#bf0000; text-decoration:none; text-transform:uppercase;  font-weight:bold;}
.moips_line{ background:#bf0000}

   /*---------------------------------------------------------------*/
             /*--------------changes form -27-12-2018------/*
   /*---------------------------------------------------------------*/
.label-btn label{ background: #be8b30; color: #fff; padding: 5px 8px; border-radius: 5px;}
.label-btn input[type="radio"]{ margin: 0}
.form {
    width: auto;
    border: 1px solid #00000082;
    margin: 0 auto;
    box-shadow: 0px 0px 4px #000000;
    padding: 0px 24px;
    display: table;
    border-radius: 5px;
}
.form-group {
    margin: 16px 0;
}
.form-heading {
    font-size: 17px;
    letter-spacing: 0.5px;
    font-family: arial;
    margin-bottom: 7px;
}
.form-heading span {
    color: #c4130b;
}
.form-control {
    width: 96%;
    border: 1px solid #a9a9a9c2;
    color: #505050;
    font-size: 14px;
    height: 12px;
    letter-spacing: 0.7px;
    padding: 7px 8px;
    background: none;
    font-family: sans-serif;
}
.form-control:focus{ box-shadow: none; outline: 0;  }

textarea.form-control {
    height: 50px;
}
.form-control::placeholder{ font-family: arial; }

input#q_submit {
    border: 0;
    background: #003b6d;
    color: #fff;
    padding: 10px 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 27px; transition: 0.5s ease-in-out all;
    border-radius: 5px;
}
input#q_submit:hover{ background-color: #c4130b; transition: 0.5s ease-in-out all; }

   /*---------------------------------------------------------------*/
             /*--------------changes form -27-12-2018 end------/*
   /*---------------------------------------------------------------*/

/*-----------------link--------------*/

.link1{font-family:arial; font-size:12px; color:#333333; text-decoration:none;}
.link2{font-family:arial; font-size:12px; color:#2592ab; text-decoration:none;}
.link3{font-family:arial; font-size:12px; color:#1ea85f; text-decoration:none;}
.link4{font-family:arial; font-size:12px; color:#ae791c; text-decoration:none;}
.link5{font-family:arial; font-size:12px; color:#af246c; text-decoration:none;}
#fade{width: auot; height: auto; border: 0px solid orange; padding: 5px;}
.slider_box { width:auto; height:50px; overflow:hidden;}
#fade_top{width: auot; height: auto; border: 0px solid orange; padding: 5px;}
.slider_box_top { width:auto; height:70px; overflow:hidden;}

/*---------------checkbox------------------*/
.custom-checkbox {
    background: #f9f9f9;
    padding: 10px 0;
    font-size: 15px;
    letter-spacing: 0.5px;
    font-family: arial;
    margin-bottom: 7px;
}
.custom-checkbox input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.custom-checkbox label {
  position: relative;
  left:5px
}
 
.custom-checkbox [type="checkbox"]:checked + label:after {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    font-size: 1.4em;
    color: red;
    position: absolute;
    left: -25px;
    top: -7px;
}
.form-group .form_submit_buttons{ border:solid 1px #b91111; background:#b91111; padding:10px; cursor:pointer; color:#fff}
/*---------------checkbox end------------------*/

.form-heading small {
    font-size: 14px;
    display: table;
    color: #5f5f5f;
    letter-spacing: 1.5px;
    line-height: 21px;
    margin-top: 6px;
}

input.form-control.other {
    border: 0;
    border-bottom: 1px solid #0003;
}

/*---------------popup -----------------*/

#dark{
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a {
    text-decoration: none;
    color: #750000;
    font-size: 26px;
    letter-spacing: 1.5px;
    position: absolute;
    top: 23px;
    right: 36px;
}
.popup {
    width: 598px;
    margin: 0 auto;
    display: none;
    position: absolute;
    z-index: 101;
    top: 0;
        left: 50%;
    right: 50%;
    transform: translateX(-50%);
}
.cnt223 {
    width: auto;
    background: #f3f3f3;
    position: relative;
    top: 0;
    bottom: unset;
    margin-top: 3px;
    z-index: 103;
    padding: 19px 29px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}

.cnt223 a{
color: #750000;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}


/*----- style overflow 3 */

/*---------------popup end------------------*/


.form h4 {
    font-size: 18px;
    font-family: arial;
    letter-spacing: 0.5px;
    display: table;
    color: #750000;
    margin: 12px auto;
    padding-bottom: 5px;
    font-weight: 500;
    border-bottom: 1px solid #000;
}


select.form-control-select {
    width: 100%;
    height: 33px;
    padding: 3px 6px;
    background: #f3f3f3;
    font-size: 14px;
    letter-spacing: 0.6px;
    font-weight: 500;
    border: 1px solid #bbb;
}

.form-control.half {
    width: 44%;
    float: left;
    margin: 0 5px;
    border: 0;
    border-bottom: 1px solid #bbb;
    margin-bottom: 13px;
}
.mcontent{
    background: #93406c;
    color: #fff;
    padding: 8px;
    font-size: 16px;
}
.padd{
    padding: 5px;
    border: 1px solid #d67ead;
}
.bgray{
        background: #f2f2f2;
    font-weight: 600;
}

/* noor css */
.press-media-gallery li{
    list-style: none;
    display: inline-block;
}





